@charset "UTF-8";
/* CSS Document */

.flip-container #button {
	padding: .5em 1em;
	text-decoration: none;
}
#effect {
	margin-top:150px;
	position:fixed;
	top: 0px;
	left:50%;	
	margin-left:-264px;
	z-index:1005;
}
#ajax-spinner {
	display: none;
    left: 50%;
	margin: -40px 0 0 200px;
	position: absolute;
}